!  Module for nbring.f90.
!  See that file for further explanation.

      module nbrmod

      integer, parameter:: N = 16

      real, dimension(1:N,1:3) :: X0, X1, V0, V1, Ac
      real, dimension(1:N) :: M, GM

      integer, dimension(1:N,1:3) :: c, i

      integer NB

      real G

      end module nbrmod
